<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>css_037_homepage</title>
<style>
* {
	margin: 0;
	padding: 0;
	border-size: 0;
}

a{
  text-decoration: none;
  font-weight: bold;
}

body{
 width: 1280px; 
}

header{
  background-color: #cccccc;
  padding-left:20px;
}

#logo{
 float:left;
}

header>ul{
  clear:both;
  padding-bottom:16px; 
  margin-left:80px; 
}

header>ul>li{
  display:inline-block;
  margin-right:128px;
}



aside{
  float:left;
  background-color: #ffffff;  
  width:320px;
  height: 400px;
}


#login{
  float:right;
  margin-right:10px;
}


#login #id,#pw {
  width: 200px;
  height:20px;  
}

#login input[type="submit"], input[type="reset"]{
  width:100px;
  height:25px;
}


section.content{
 float:right;
 background-color: gray;
 width:960px;
 height: 400px;
}

footer{
 clear:both;
 background-color: #cccccc;
 width:1280px;
 height: 50px;
 line-height: 50px;
}

p{
 text-align: center;
}
</style>

</head>

<body>
	<div id="wrap">
		<header>
			<img id='logo' src="images/bombit_logo.png" width="100px"
				height="100px">

			<ul>
				<li><a href="#">메인</a></li>
				<li><a href="#">공지사항</a></li>
				<li><a href="#">자유게시판</a></li>
				<li><a href="#">갤러리</a></li>
				<li><a href="#">회원관리</a></li>
				<li><a href="#">채팅하기</a></li>
			</ul>
		</header>
		<aside>
			<table id="login">
				<tr>
					<td>아이디</td>
					<td><input type="text" name="id" id='id'></td>
				</tr>
				<tr>
					<td>패스워드</td>
					<td><input type="password" name="pw" id='pw'></td>
				</tr>
				<tr>
					<td colspan="2" style="text-align: right"><input type="submit"
						value="로그인"> 
						<input type="reset" value="취소"></td>
				</tr>
			</table>
		</aside>
		<section class='content'></section>
		<footer>

			<p>Copyright ⓒ 1998-2019 Bombit Information Educational Institute
				All Right Reserved</p>

		</footer>
	</div>
</body>
</html>